

/* BODY STYLES */

		body
		{
			margin: 0px;
			background: none repeat scroll 0 0 #FFFFFF;
		}

	
	
/* TEXT STYLES */

		body, p{
			color: #3D2B00;
			font-size: 14px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
		}
		p{
			padding: 5px 0px 0px 0px;
		}
		ul{
			margin: 1px;
		}
		li{
			padding: 5px 0px 0px 10px;
		}

	
	
/* LINK STYLES */
		
		a:link,
		a:visited{
			padding: 2px;
			color: #C38700;
			text-decoration: underline;
		}
		a:hover,
		a:active {
			padding: 2px;
			color: #3D2B00;
			text-decoration: underline;
			background-color: #FFDD90;
		}

	
	
/* HEADER STYLES */

		h1 {
			font-size: 18px;
			font-weight: bold;
			text-transform: capitalise;
			margin: 0px 0px 0px 0px;
			padding: 10px 0px 0px 0px;
		}
		h2 {
			font-size: 16px;
			font-weight: bold;
			margin: 0px 0px 0px 0px;
			padding: 10px 0px 0px 0px;
		}
		h3 {
			font-size: 14px;
			font-weight: bold;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
		}
		h4 {
			font-size: 10px;
			font-weight: bold;
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
		}
		h5 {
			font-size: 8px;
			font-weight: bold;
			margin: 0px 0px 0px 0px;
			padding: 10px 0px 0px 0px;
		}
		h6 {
			font-weight: bold;
			font-size: 14px;
			text-transform: capitalise;
			margin: 0px 0px 0px 0px;
			padding: 10px 0px 0px 0px;
		}


/* DIVs */
		
		#body_wrap
		{
			width: 900px;
			margin-left: auto;
			margin-right: auto;
			border: 0px solid #C38700;
			background-color: #FFC84C;
		}
		
		#body_header
		{
			padding: 10px;
			height: 170px;
			background-color: #FCAF00;
		}
		#body_navigation
		{
			height: 40px;
			margin: 10px;
		}
		#body_main
		{
			padding-top: 10px;
			padding-bottom: 10px;
		}
		#body_footer
		{
			clear: both;
			margin: 10px;
			border-top: 1px solid #C38700;
			border-bottom: 1px solid #C38700;
			background-color: #FFF8EA;
		}
		
		.content {
			padding: 15px;
		}


/* HEADER */
		
		#header_wrap {
		}

		#header {
		}

		#header .left {
			position: absolute;
			margin-left: 0px;
		}

			#header .header_name {
				font-size: 26px;
				font-weight: bold;
			}
			#header .header_title {
				font-size: 21px;
				font-weight: bold;
			}
			#header .header_building {
				font-weight: bold;
			}
			#header .header_address {
			}
			#header .header_phone {
				color: #3d2b00;
				font-family: Verdana,Arial,Helvetica,sans-serif;
				font-size: 14px;
				text-decoration: none;
			}
			#header .header_fax {
			}
			#header .header_email {
			}

		#header .center {
			position: absolute;
			margin-top: 25px;
			margin-left: 280px;
			vertical-align: top;
		}
			#header .header_study {
				float: left;
				width: 180px;
				margin-right: 10px;
				padding-top: 3px;
			}
				#header .header_study_img {
					height: 110px;
					margin-right: 10px;
					padding: 2px;
					border: 1px solid #C38700;
				}
				#header .header_study_abbr {
					font-weight: bold;
				}
				
			#header .header_study_mhsw {
				margin-left: 0px;
			}
			#header .header_study_fhs {
				margin-left: 0px;
				width: 200px;
			}
			#header .header_study_sc {
				margin-left: 0px;
			}



/* NAVIGATION */
		
		#navigation_wrap {
		}

		#navigation {
		}

		.nav {
			float: left;
			width: 100%;
			text-transform: capitalize;
		}

		.nav ul {
			list-style: none outside none;
			margin: 0px;
			padding: 0px;
		}
			
		.nav ul li{
			float: left;
			padding: 0px;
			margin: 1px;
			width: 173px;
			color: #C38700;
			text-align: center;
			vertical-align: middle;
			line-height: 40px;
			border-bottom: 1px solid #C38700;
			background-color: #FFF8EA;
		}
			
		.nav ul li:hover{
			border-bottom: 1px solid #FFF8EA;
			background-color: #C38700;
		}
		.nav ul li a:hover {
			color: #C38700;
		}
			
		#nav_active{
			color: #FFF8EA;
			border-bottom: 1px solid #FFF8EA;
			background-color: #C38700;
		}
		
		.nav ul li a {
			font-size: 16px;
			font-weight: bold;
			display: block;
			text-decoration: none;
			vertical-align: middle;
		}


/* SIDE */

		#side {
			float: right;
			width: 300px;
		}

		.side_image {
			height: 350px;
			margin: 10px;
			padding: 10px;
			text-align: center;
			background-color: #FFF8EA;
			border-radius: 10px;
		}

		/* SIDE home */

			.side_img {
				padding: 10px;
				border: 1px solid #C38700;
				border-radius: 10px;
			}

			.side_img_home {
				width: 153px;
				margin-top: 30px;
				margin-bottom: 10px;
			}

			.side_img_about,
			.side_img_services
			{
				width: 235px;
				margin-top: 8px;
			}
			.side_img_contact,
			.side_img_testimonials
			{
				width: 210px;
				height: 310px;
				margin-top: 8px;
			}

			.side_img_name {
				font-size: 25px;
				font-family: Freestyle Script,Verdana,Arial,Helvetica,sans-serif;
			}

		.side_form {
			margin: 10px;
			padding: 10px;
			background-color: #FCAF00;
			border-radius: 10px;
		}

			.side_frm_table {
				width: 100%;
				margin-top: 10px;
			}

		.side_book {
			margin: 10px;
			padding: 10px;
			background-color: #FCAF00;
			border-radius: 10px;
			text-align: center;
		}
			.side_img_healthkit
			{
				margin-top: 10px;
				padding: 0px;
				padding-top: 20px;
				width: 210px;
				background-color: #FFF8EA;
			}

			.side_book  a {
				background-color: #FCAF00;
			}
			.side_book a:hover {
				background-color: #FCAF00;
			}


/* FORM */

		.frm_enq  {
			color: #3D2B00;
			font-size: 14px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
		}

		.frm_enq_man  {
			color: red;
			font-size: 50%;
			vertical-align: top;
		}

		.frm_enq_inp {
			width: 150px;
			border: 1px solid #C38700; 
			background-color: #FFF8EA;
		}

		.frm_enq_are {
			width: 150px;
			height: 70px;
			border: 1px solid #C38700; 
			background-color: #FFF8EA;
		}

		.frm_enq_but {
			color: #FFF8EA;
			width: 95px;
			border: 1px solid #C38700; 
			background-color: #C38700;
		}
		.frm_enq_but:hover {
			color: #3D2B00;
			background-color: #FFF8EA;
		}


/* MAIN */

		#main_wrap {
		}

		#main {
			float: left;
			width: 600px;
		}

		.main_img {
			padding: 5px;
			border: 1px solid #C38700;
			border-radius: 10px;
		}

		.main_content {
			padding: 50px;
			padding-top: 20px;
		}

		.main_oneliner {
			padding: 15px;
			font-size: 18px;
			font-weight: bold;
		}


/* FOOTER */
		
		#footer_wrap {
		}
		
		#footer {
		}
		
		#footer .content {
			color: #C38700;
			font-size: 12px;
		}
		
		#footer .etd {
		}
